<?php
/* Database connection start */

$servername = "localhost";
$username = "root";
$password = "krglobal";
$dbname = "db_kalpana"; 


//online db connection 
/*
$servername = "localhost:3366";
$username = "smvcon";
$password = "SMV123456789";
$dbname = "smv";


$servername = "localhost";
$username = "sinartrans_sin19";
$password = "Sinar@2019";
$dbname = "	sinartrans_sinar";
*/
$conn = mysqli_connect($servername, $username, $password, $dbname) or die("Connection failed: " . mysqli_connect_error());

/* check connection */
if (mysqli_connect_errno())
	{
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
}

?>